Subject: Re: Has anyone ported an SQL server ???
From: [email-masked] (Stipe Tolj)

29 Aug 1998 22:29:19 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Andrew Thompson <[email-masked]>
Cc: [email-masked]

Andrew Thompson wrote:

> I am looking for a free SQL server (like MySQL) for the Cygwin
> environment?

I have been working on an cygwin32 port of the mysql-3.21. The clients have
been finished, but since mysql needs multi-threading especialy the MIT
pthread package (which isn't supported by cygwin32) I have failed to get the
daemon running.

There exists a cygwin32 patch for the msql-2.0.3 server. Have a look at

David Harvey-George
http://www.threewiz.demon.co.uk/software

Regards, Stipe.

--
stud.rer.pol. Stipe Tolj <[email-masked]>
HTTP Server Development Management
Department of Economical Computer Science
University of Cologne, Germany
http://www-public.rz.uni-duesseldorf.de/~tolj

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".